<?
include("const.php");

$ip = getenv("REMOTE_ADDR");

$cl = $flogin;
$cp = md5($ip . $fpassword);
If ($com == "post") {
 Header("Location: /my.phtml?cl=$cl&cp=$cp");
 exit;
}

$page = "tx/enter.php";
include("tx/main.php");
?>